{% extends "client_base.html" %} 

{% block content %}
<div class="jumbotron">
  <div class="container">
   <h1 class="display-3">My profile</h1>
 </div>

</div>


<div class="container">
  <div id="form">
    <a class="btn btn-large btn-info" href="/ratings/{{user.id}}">Submit rating</a>
    <br>

    <p>User rating: {{user.user_rating}}%</p>
    <p>Total ratings: {{user.total_ratings}}</p>
    <p>Positive rating: {{user.positive_ratings}}</p>
  
    <form action="" method="post">
      
        <div class="form-group">
          <label> Name</label>
          <input value="{{user.name}}"  name="name" class="form-control" id="name">
        </div>

         <div class="form-group">
         <label>Cell number</label>
        <input  value="{{user.cell_no}}" name="cell_no" placeholder="e.g. 0890001234" required type="tel" class="form-control" id="cell_no">
      </div>
 <div class="form-group">
         <label>Email</label>
        <input  value="{{user.email}}" name="email" type="email" class="form-control" id="email"> 
        
</div>
 <div class="form-group">
        <label>Address (e.g. street name, street number, suburb, city)</label>


        <input  value="{{user.address}}" placeholder="e.g. 4 Flower str, Gardens, Cape Town" required name="address" class="form-control address" id="address">
     </div>
      <br><br>
      <div class="form-group">
        <button class="btn btn-large btn-info" id="save-info" type="submit">Save</button>
      </div>
      <div class="form-group">
        <b>Note:</b> changing the email address doesn’t change the login email. This email is what we use to contact you. 
        If you logged in with Facebook or Google, the password needs to be changed through your personal account.
      </div>
    </form>

  </div>
</div>

{% endblock %}

